@charset "utf-8";

html {height: 100%}
body { min-height: 101%;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: inherit;
	}
	
* {
	margin: 0;
	padding: 0;
}

strong {
	font-weight: bold;
	}

body {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	line-height: 1;
	font-size: 62.5%;
	background-color: #F5F5DD;
	}
	
/*
body  {
	font-family: Verdana, Calibri, Arial, Helvetica, sans-serif;
	background-color: #db7200;
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 8px;
	text-decoration: none;
	padding-top: 15px;
}
*/

#container {
	width: 710px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: static;
}

.logo {
	height: 290px;
	width: 710px;
	clear: left;
	background-image: url(../bilder/top03b.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #F5F5DD;
}

#titel {
	background-color: #5E5E5D;
	height: 30px;
	text-align: center;
	color: #f5f5dd;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0.2em;
	text-decoration: none;
	width: auto;
}
tr {
	text-align: right;
}
td {
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: middle;
}
.saisontabelle {
	text-align: center;
}



.headpic {
	height: auto;
	width: auto;
	float: none;
} 

.headtext {
	height: auto;
	width: 710px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #FCF7E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5E5E5D;
	border-left-color: #5E5E5D;
}
.ueberschrift {
	margin-bottom: 10px;
	font-size: 24px;
	color: #5E5E5D;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
}
.link {
	margin-bottom: 10px;
	font-size: 16px;
	color: #5E5E5D;
	line-height: normal;
	text-decoration: underline;
}
.tab_back_col_1 {
	line-height: normal;
	background-color: #90908F;
	color: #F5F5DD;
}



.subhead {
	margin-bottom: 5px;
	font-size: 18px;
	color: #90908F;
	line-height: normal;
	text-decoration: none;
	font-style: italic;
}
.subhead-tp {
	margin-bottom: 5px;
	font-size: 18px;
	color: #90908F;
	line-height: normal;
	text-decoration: none;
	font-style: italic;
}
.subhead_grau {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #666666;
	line-height: normal;
	text-decoration: none;
}
.subhead_grau_impressum {
	font-size: 16px;
	color: #666666;
	line-height: normal;
	text-decoration: none;
}
.subhead_grau_impressum_lauftext {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 12px;
	color: #666666;
	line-height: normal;
	text-decoration: none;
}

.content {
	font-size: 15px;
	color: #5d5d5e;
	line-height: 20px;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 10px;
	width: 662px;
}

.inhalt {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5E5E5D;
	border-left-color: #5E5E5D;
	width: 710px;
}



#navi {
	width: 708px;
	height: 28;
	float: left;
	background-color: #f5f5dd;
}


/* Hauptnavigation */
#navi ul {
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	width: 710px;
	background-color: #5E5E5D;
	height: 28px;
}

#navi li {
	float: left;
	margin-bottom: 10px;
	width: 11.111%;
	list-style-type: none;
}

#navi li a {
	text-decoration: none;
	display: block;
	padding: 0
}

#navi li .m1 {
	font-size: 12px;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
	color: #f5f1dd;
	/* [disabled]background-color: #5E5E5D; */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E5E5D;

}

#navi li .m1:hover {
	font-size: 12px;
	text-decoration: none;
	line-height: 28px;
	display: block;
	background-color: #f5f1dd;
	color: #5E5E5D;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #5E5E5D; */
}

#navi li .m1a {
	font-size: 12px;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
	color: #5E5E5D;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E5E5D;
	background-color: #F5F5DD;
}

a {
	color: rgb(102,102,102);
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
	letter-spacing: 0px;
}

a:hover {
	color: rgb(143,144,143);
	text-decoration: none;
}
a:active {
	color: rgb(94,94,93);
	text-decoration: none;
	font-weight: bold;
}


.pictureView {
	float: right;
	font-size: 16px;
	color: #5d5d5e;
	width: 655px;
	line-height: 22px;
	margin-bottom: 10px;
	padding-right: 30px;
}

#header h1 {
	display: none;
}

#footer {
	height: 20px;
	width: 710px;
	text-align: center;
	padding-bottom: 5px;
	background-color: #5E5E5D;
} 

#footer p {
	color: #F5F5DD;
	font-size: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
}

#footer a {
	text-decoration: none;
	font-size: 10px;
	color: #F5F5DD;
	text-align: center;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#divBannerBild {
	position: fixed;
	top: 600px;
	left: 200px;
	width: 500px;
	height: 300px;
	overflow: visible;
	z-index: 10;
	float: right;
}


/* css/jd.gallery.css */
#myGallery, #myGallerySet, #flickrGallery {
	width: 465px;
	height: 275px;
	z-index: 5;
	display: none;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-left-color: #003366;
}

.jdGallery {
	overflow: hidden;
	position: relative;
}

.jdGallery .slideElement {
	width: 100%;
	height: 100%;
	background-color: #003366;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../bilder/loading-bar-black.gif);
}

.jdGallery .loadingElement {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #003366;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../bilder/loading-bar-black.gif);
}
.ez1 {
	padding-left: 18px;
}



.ez2 {
	padding-left: 35px;
}
.agb_auszeichnung {
	font-weight: bold;
}
